@font-face {
  font-family: "Sig1";
  src: url("/assets/fonts/DancingScript.woff2") format("woff2"), url("/assets/fonts/DancingScript.woff2") format("truetype");
  font-display: swap;
}

@font-face {
  font-family: "Sig2";
  src: url("/assets/fonts/GreatVibes.woff2") format("woff2"), url("/assets/fonts/GreatVibes.woff2") format("truetype");
  font-display: swap;
}

@font-face {
  font-family: "Sig3";
  src: url("/assets/fonts/Allura.woff2") format("woff2"), url("/assets/fonts/Allura.woff2") format("truetype");
  font-display: swap;
}

@font-face {
  font-family: "Sig4";
  src: url("/assets/fonts/Sacramento.woff2") format("woff2"), url("/assets/fonts/Sacramento.woff2") format("truetype");
  font-display: swap;
}

@font-face {
  font-family: "Sig5";
  src: url("/assets/fonts/Pacifico.woff2") format("woff2"), url("/assets/fonts/Pacifico.woff2") format("truetype");
  font-display: swap;
}
